INSTALL_DIR=please_set_the_INSTALL_DIR_variable_in_the_top_level_makefile_and_run_make_config
DEFAULT_SERVER=localhost

BIN=$(INSTALL_DIR)/bin

install:
	sed "s;%%DEFAULT_SERVER%%;$(DEFAULT_SERVER);" tmstatus.tcl > $(BIN)/tmstatus
	chmod a+x $(BIN)/tmstatus

clean:
